:root {
    --main-black-primary-color: #000;
    --main-black-secondary-color: #20252A;
    --main-white: #ffffff;
    --main-black-color: #000;
    --main-orange-color: #e0701e;
    --main-purple-color: #006fb3;
    --main-red-color: #fe6565;
  }
  
body.a11y-contrast  {
    background-color: var(--main-black-primary-color) !important;
}

.a11y-contrast .main-section-bg-gray {
    background-color: var(--main-black-secondary-color) !important;
}

.a11y-contrast .texto-black-terciary{
  color :  var(--main-white) !important;
}

.a11y-contrast .border-orange{
  border: 1.5px solid #ee7950 !important;
}

.a11y-contrast .chip {
  display: inline-block;
  padding: 0 10px;
  height: 29px;
  font-size: 14px;
  font-weight: 700;
  line-height: 29px;
  border-radius: 24px;
  border: 1px solid var(--main-orange-color);
  color : var(--main-orange-color);
}

.a11y-contrast .mobile-filters-btn {
  background-color: var(--main-orange-color) !important;
  color: var(--main-white) !important;
  margin-left: 8px !important;
}

.a11y-contrast .mobile-filters-active {
  background-color: #ff904c !important;
}

.a11y-contrast .selected-filter {
  background-color: #e0701e !important;
}

.a11y-contrast .filter {
  color: var(--main-white) !important;
}

.a11y-contrast textarea.ant-input{
  color: var(--main-black-primary-color) !important;
}
.a11y-contrast .filter-active {
  color: var(--main-white) !important;
  font-weight: bold !important;
}
.a11y-contrast .MuiAccordion-region .filter {
  color: var(--main-black-primary-color) !important;
}
.a11y-contrast .MuiAccordion-region .filter-active {
  color: var(--main-black-primary-color) !important;
}


.a11y-contrast .apply-filters-btn {
  width: 130px;
  height: 40px;
  background-color: var(--main-orange-color) !important;
  color: var(--main-white);
  font-weight: 700;
}

.a11y-contrast .apply-filters-btn:hover {
  background-color: var(--main-orange-color) !important;
  color: var(--main-white);
}

.a11y-contrast .reset-filters-btn {
  width: 130px;
  height: 40px;
  background-color: transparent !important;
  color: var(--main-white) !important;
  border: 1px solid var(--main-white) !important;
  font-weight: 700;
  margin-left: 8px;
}

.a11y-contrast .MuiChartsAxis-tickLabel {
  fill : var(--main-white) !important;
}

.a11y-contrast .container small {
  color : var(--main-white) !important;
}

.a11y-contrast .text-muted {
  color : var(--main-white) !important;
}

.a11y-contrast .search-button-left {
  background-color: var(--main-orange-color) !important;
  border: 1px solid  var(--main-white) !important;
  border-right: none !important;
  color:  var(--main-white) !important;
}

.a11y-contrast .MuiChartsAxis-line {
  stroke : var(--main-white) !important;
}

.a11y-contrast .bg-primary .texto-white {
  color: var(--main-white) !important;
}
    
.a11y-contrast .btn-primary {
  background-color: var(--main-orange-color) !important;
  border-color:var(--main-orange-color) !important;
}

.a11y-contrast a.btn.btn-default {
  color: var(--main-orange-color) !important;
}
.a11y-contrast a.btn.btn-default  span {
  color: var(--main-orange-color) !important;
}
.a11y-contrast .btn-primary:hover {
  color: var(--main-white) !important;
}
    
.a11y-contrast .main-bg-primary {
    background-color: var(--main-black-primary-color) !important;
}

.a11y-contrast .MuiChartsTooltip-root {
  background-color: var(--main-black-color) !important;
  border: 1px var(--main-white) solid;
}
.a11y-contrast .MuiChartsTooltip-root thead td {
  border-bottom: 1px var(--main-white) solid;
}
.a11y-contrast span.icon.cl.cl-search{
  color: var(--main-white) !important;
}
.a11y-contrast .text-danger{
  color: var(--main-red-color) !important;
}
.a11y-contrast input {
    background-color:  var(--main-black-colore) !important;
    border:  1px solid var(--main-white) !important;
    color: var(--main-white) !important;
}

.a11y-contrast input::placeholder {
    color: var(--main-white) !important;
    opacity: 0.7;
}

.a11y-contrast .fa {
  color: var(--main-orange-color) !important;
}

.a11y-contrast .btn-primary > .fa {
  color: var(--main-white) !important;
}

.a11y-contrast .search .search-action .btn[type=submit] {
    background-color:  var(--main-white) !important;
    border:  1px solid var(--main-white) !important;
}

.a11y-contrast .bg-gray-main {
    color: var(--main-white) !important;
    background-color: var(--main-black-primary-color) !important;
    border: 1px solid  var(--main-white);
}

.a11y-contrast .hero-container-title  {
    color: var(--main-white) !important;
}
.a11y-contrast .search-button-order  {
    color: var(--main-white) !important;
}

.a11y-contrast .bg-tertiary {
  background-color: var(--main-black-primary-color) !important;

}
.a11y-contrast .bg-tertiary h1{
  color: var(--main-white) !important;
}

.a11y-contrast .bg-tertiary .text-white{
  color: var(--main-white) !important;
}

.a11y-contrast .main{
  background-color: var(--main-black-color) !important;
}

.a11y-contrast .wrapper{
  background-color: var(--main-black-color) !important;
}

.a11y-contrast .module-content{
  background-color: var(--main-black-color) !important;
}

.a11y-contrast .module-resource{
  background-color: var(--main-black-color) !important;
}

.a11y-contrast .module-heading{
  background-color: var(--main-black-color) !important;
}

.a11y-contrast .active {
  color: var(--main-black-color) !important;
}

.a11y-contrast .active a {
  color: var(--main-orange-color) !important;
}

.a11y-contrast .active a {
  color: var(--main-orange-color) !important;
}

.a11y-contrast a:hover{
  color: var(--main-orange-color) !important;
  opacity: 0.9;
}

.a11y-contrast th{
  color: var(--main-white) !important;
}

.a11y-contrast td{
  color: var(--main-white) !important;
}

.a11y-contrast h1,
.a11y-contrast h2,
.a11y-contrast h3,
.a11y-contrast h4,
.a11y-contrast h5,
.a11y-contrast h6,
.a11y-contrast p,
.a11y-contrast label,
.a11y-contrast span,
.a11y-contrast blockquote,
.a11y-contrast a
{
  color: var(--main-white) !important;
}

.a11y-contrast .nav-link 
{
  color: var(--main-white) !important;
}


.a11y-contrast .main-section-bg-gray h1,
.a11y-contrast .main-section-bg-gray h2,
.a11y-contrast .main-section-bg-gray h3,
.a11y-contrast .main-section-bg-gray h4,
.a11y-contrast .main-section-bg-gray p,
.a11y-contrast .card-subtitle,
.a11y-contrast .card-title 
{
    color: var(--main-white) !important;
}

.a11y-contrast .main-bg-primary .text-blue {
    color: var(--main-white) !important;
}

.a11y-contrast .list-group-item {
  background-color: var(--main-black-color) !important;
  color: var(--main-white) !important;
}

  .a11y-contrast .change-color-white {
    filter: brightness(0) saturate(100%) invert(99%) sepia(99%) saturate(0%) hue-rotate(80deg) brightness(108%) contrast(101%);
  }

  .a11y-contrast .change-color-black {
    filter: brightness(0) saturate(100%) invert(0%) sepia(9%) saturate(7500%) hue-rotate(271deg) brightness(112%) contrast(93%);
  }

  .a11y-contrast .change-color-orange {
    filter: brightness(0) saturate(100%) invert(60%) sepia(88%) saturate(3298%) hue-rotate(351deg) brightness(93%) contrast(88%);
}

  .a11y-contrast .share-container-items {
    background-color:var(--main-orange-color) !important;
  }
  
  .a11y-contrast .ant-table {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: var(--main-orange-color) !important;
    font-variant: tabular-nums;
    line-height: 1.5715;
    list-style: none;
    font-feature-settings: 'tnum';
    position: relative;
    font-size: 14px;
    background: var(--main-black-color) !important;
    border-radius: 2px;
  }
  
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td {
    background: var(--main-orange-color);
    color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td .icon-edit-table {
    color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > div > span {
    color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > span {
    color: var(--main-black-color);
  }
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > p {
    color: var(--main-black-color);
  }
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > div > div > div > span {
    color: var(--main-black-color);
  }
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > div > div > p {
    color: var(--main-black-color);
  }
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > div > div > svg {
    color: var(--main-black-color);
  }
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > div > svg {
    color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > div > a > svg {
    color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > span > .Mui-checked {
    color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > span > .Mui-checked + .MuiSwitch-track {
    background-color: var(--main-black-color);
  }


  .a11y-contrast  .dropdown-item {
    background-color: var(--main-orange-color);
    color: var(--main-orange-color);
  }
  
  .a11y-contrast  .search-bar-right {
    color: var(--main-white) !important;
  }

  .a11y-contrast .accordion-item {
    background-color: var(--main-black-color);
  }
  .a11y-contrast .accordion-button:not(.collapsed) {
    background-color: var(--main-black-color);
    color: var(--main-white);
    font-weight: bold;
  }
  .a11y-contrast .accordion-button {
    background-color: var(--main-black-secondary-color);
    color: var(--main-white);
  }
  .a11y-contrast a:hover.btn.btn-success{
    color: white !important;
  }
  .a11y-contrast .ant-table-thead > tr > th {
    position: relative;
    color: var(--main-orange-color);
    font-weight: 500;
    text-align: left;
    background: var(--main-black-color);
    border-bottom: 1px solid var(--main-orange-color);
    transition: background 0.3s ease;
  }
  
  .a11y-contrast .ant-table-tbody > tr > td {
    border-bottom: 1px solid var(--main-orange-color);
  }
  
  .a11y-contrast .ant-select {
    color: var(--main-orange-color);
  }
  
  .a11y-contrast .ant-pagination-item {
    font-weight: 500;
    background: var(--main-black-color);
    border-color: var(--main-orange-color);
  }
  
  .a11y-contrast .ant-pagination-prev .ant-pagination-item-link {
    font-weight: 500;
    background: var(--main-black-color);
    border-color: var(--main-orange-color);
    color: var(--main-orange-color);
  }
  
  .a11y-contrast .ant-pagination-next .ant-pagination-item-link {
    font-weight: 500;
    background: var(--main-black-color);
    border-color: var(--main-orange-color);
    color: var(--main-orange-color);
  }
  
  .a11y-contrast .ant-pagination-item a {
    color: var(--main-orange-color);
  }
  
  .a11y-contrast .ant-pagination-item-active {
    font-weight: 500;
    background: var(--main-orange-color);
    border-color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-pagination-item-active a {
    color: var(--main-black-color);
  }
  
  .a11y-contrast .ant-pagination-options .ant-select:not(.ant-select-customize-input) .ant-select-selector {
    background-color: var(--main-black-color);
    border: 1px solid var(--main-orange-color);
  }
  
  .a11y-contrast .ant-select-single.ant-select-open .ant-select-selection-item {
    color: var(--main-orange-color);
  }
  .a11y-contrast .ant-select-dropdown{
    background-color: var(--main-black-color);
    border: 1px solid var(--main-orange-color);
  }
  .a11y-contrast .ant-select-dropdown .ant-select-item-option-selected {
    background-color: var(--main-orange-color);
    color: var(--main-black-color);
    border: 1px solid var(--main-white);
  }
  .a11y-contrast .ant-select-dropdown .ant-select-item-option-content {
    background:  var(--main-orange-color) !important;
    color: var(--main-black-color) !important;
    border: none;
  }

  .a11y-contrast .react-pdf__message--error{
    color: var(--main-white) !important;
  }
  .a11y-contrast .ant-select-dropdown .ant-select-item-option-active .ant-select-item-option-content {
    color: var(--main-white) !important;
  }
  .a11y-contrast .ant-select-dropdown .ant-select-item-option-active {
    background: var(--main-orange-color) !important;
    color: var(--main-white) !important;
    border: 1px solid var(--main-white) !important;
  }

  .a11y-contrast .ant-select-dropdown .ant-select-dropdown-placement-bottomLeft {
    background: var(--main-orange-color) !important;
    color: var(--main-white) !important;
    border: 1px solid var(--main-orange-color) !important;
    opacity: 0.5;
  }

  .a11y-contrast .ant-select .ant-select-selection-item {
    color: var(--main-white) !important;
    background-color: var(--main-black-color) !important;
  }
  
  .a11y-contrast .anticon {
    color: var(--main-orange-color);
  }
  .a11y-contrast td.ant-table-column-sort {
    background: var(--main-black-color);
  }
  .a11y-contrast tr.ant-table-expanded-row > td,
  .a11y-contrast tr.ant-table-expanded-row:hover > td {
    background: var(--main-black-color);
  }
  .a11y-contrast .ant-table-tbody > tr > td > button {
    background: var(--main-black-color);
  }
  .a11y-contrast .ant-table-tbody > tr.ant-table-row:hover > td > button {
    background: var(--main-black-color);
    color: var(--main-orange-color);
  }
  
  .a11y-contrast .progress-bar-head {
    color: var(--main-white);
  }
  .a11y-contrast .progress-bar-step-between {
    background-color: var(--main-black-color);
  }
  .a11y-contrast .breadcrumb .breadcrumb-item.active {
    color: var(--main-orange-color) !important;
  }
  .a11y-contrast .reuses-pub {
    color: var(--main-white);
  }
  .a11y-contrast .accordion-summary {
    background-color: var(--main-black-color);
  }
  .a11y-contrast .accordion-summary-icon {
    color: var(--main-white);
  }
  .a11y-contrast .editor .editor-info-block {
    background-color: var(--main-black-color);
  }
  .a11y-contrast .module-narrow .nav-item > a:hover, .a11y-contrast .module-narrow .nav-aside li a:hover {
    color: var(--main-orange-color);
  }
  .a11y-contrast .accordion-details {
    background-color: var(--main-black-color);
  }
  .a11y-contrast .resource-item:hover{
    background-color: var(--main-black-secondary-color);
  }
  .ant-table-thead > tr > th {
    background: #fff;
  }
  
  .antd-variant-custom-table .ant-table-tbody > tr > td {
    border-bottom: none;
  }
  
  .a11y-contrast.antd-variant-custom-table .ant-table-tbody > tr > td {
    border-bottom: 1px solid var(--main-orange-color);
    transition: background 0.3s ease;
  }
  
  .antd-variant-custom-tr {
    background: #F8F8F8;
  }
  
  .a11y-contrast .antd-variant-custom-tr {
    background: var(--main-black-color);
    color: var(--main-orange-color);
  }
  
  .antd-variant-custom-table .ant-pagination-item {
    border-bottom: 1px solid var(--main-purple-color) !important;
    margin-right: 2px !important;
  }
  
  .antd-variant-custom-table td.ant-table-column-sort {
    background: inherit !important;
  }
  
  .antd-variant-custom-table .ant-pagination-item-ellipsis {
    color: var(--main-purple-color) !important;
  }
  
  .antd-variant-custom-table .ant-pagination-item a {
    color: var(--main-purple-color);
  }
  
  .antd-variant-custom-table .ant-pagination-item-active {
    background: var(--main-purple-color);
    border-radius: 10%;
    border-color: var(--main-purple-color);
  }
  
  .antd-variant-custom-table .ant-pagination-item-active a {
    color: #fff;
  }
  
  .a11y-contrast.antd-variant-custom-table .ant-pagination-item-ellipsis {
    color: var(--main-orange-color) !important;
  }
  
  .a11y-contrast.antd-variant-custom-table .ant-pagination-item {
    border-bottom: 1px solid var(--main-orange-color) !important;
    margin-right: 2px;
  }
  
  .a11y-contrast.antd-variant-custom-table .ant-pagination-item a {
    color: var(--main-orange-color);
  }
  
  .a11y-contrast.antd-variant-custom-table .ant-pagination-item-active {
    background: var(--main-orange-color);
    /* border-radius: 50%; */
    border-color: var(--main-orange-color);
  }
  
  .a11y-contrast.antd-variant-custom-table .ant-pagination-item-active a {
    color: var(--main-black-color);
  }
  
  .antd-border-blue .ant-table-tbody > tr > td {
    border-bottom: 1px solid #CFE1F3;
  }
  
  .antd-border-blue .ant-table-thead > tr > th {
    border-bottom: 1px solid #CFE1F3;
  }
  
  .a11y-contrast .antd-border-blue .ant-table-tbody > tr > td {
    border-bottom: 1px solid var(--main-orange-color);
  }
  
  .a11y-contrast .antd-border-blue .ant-table-thead > tr > th {
    border-bottom: 1px solid var(--main-orange-color);
  }

  .a11y-contrast .ant-tabs-tab-btn{
    color: var(--main-white) !important;
  }

  .a11y-contrast .ant-tabs-ink-bar-animated{
    background-color:  var(--main-orange-color) !important;
  }

  .a11y-contrast .badge{
    color: var(--main-white) !important;
    background-color:  var(--main-orange-color) !important;
  }
  
  .ant-slide-up-enter,
  .ant-slide-up-appear {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-up-leave {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-up-enter.ant-slide-up-enter-active,
  .ant-slide-up-appear.ant-slide-up-appear-active {
    -webkit-animation-name: antSlideUpIn;
    animation-name: antSlideUpIn;
    -webkit-animation-play-state: running;
    animation-play-state: running;
  }
  .ant-slide-up-leave.ant-slide-up-leave-active {
    -webkit-animation-name: antSlideUpOut;
    animation-name: antSlideUpOut;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    pointer-events: none;
  }
  .ant-slide-up-enter,
  .ant-slide-up-appear {
    opacity: 0;
    -webkit-animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }
  .ant-slide-up-leave {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  }
  .ant-slide-down-enter,
  .ant-slide-down-appear {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-down-leave {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-down-enter.ant-slide-down-enter-active,
  .ant-slide-down-appear.ant-slide-down-appear-active {
    -webkit-animation-name: antSlideDownIn;
    animation-name: antSlideDownIn;
    -webkit-animation-play-state: running;
    animation-play-state: running;
  }
  .ant-slide-down-leave.ant-slide-down-leave-active {
    -webkit-animation-name: antSlideDownOut;
    animation-name: antSlideDownOut;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    pointer-events: none;
  }
  .ant-slide-down-enter,
  .ant-slide-down-appear {
    opacity: 0;
    -webkit-animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }
  .ant-slide-down-leave {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  }
  .ant-slide-left-enter,
  .ant-slide-left-appear {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-left-leave {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-left-enter.ant-slide-left-enter-active,
  .ant-slide-left-appear.ant-slide-left-appear-active {
    -webkit-animation-name: antSlideLeftIn;
    animation-name: antSlideLeftIn;
    -webkit-animation-play-state: running;
    animation-play-state: running;
  }
  .ant-slide-left-leave.ant-slide-left-leave-active {
    -webkit-animation-name: antSlideLeftOut;
    animation-name: antSlideLeftOut;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    pointer-events: none;
  }
  .ant-slide-left-enter,
  .ant-slide-left-appear {
    opacity: 0;
    -webkit-animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }
  .ant-slide-left-leave {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  }
  .ant-slide-right-enter,
  .ant-slide-right-appear {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-right-leave {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
  .ant-slide-right-enter.ant-slide-right-enter-active,
  .ant-slide-right-appear.ant-slide-right-appear-active {
    -webkit-animation-name: antSlideRightIn;
    animation-name: antSlideRightIn;
    -webkit-animation-play-state: running;
    animation-play-state: running;
  }
  .ant-slide-right-leave.ant-slide-right-leave-active {
    -webkit-animation-name: antSlideRightOut;
    animation-name: antSlideRightOut;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    pointer-events: none;
  }
  .ant-slide-right-enter,
  .ant-slide-right-appear {
    opacity: 0;
    -webkit-animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }
  .ant-slide-right-leave {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  }
  @-webkit-keyframes antSlideUpIn {
    0% {
      transform: scaleY(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
    100% {
      transform: scaleY(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
  }
  @keyframes antSlideUpIn {
    0% {
      transform: scaleY(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
    100% {
      transform: scaleY(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
  }
  @-webkit-keyframes antSlideUpOut {
    0% {
      transform: scaleY(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
    100% {
      transform: scaleY(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
  }
  @keyframes antSlideUpOut {
    0% {
      transform: scaleY(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
    100% {
      transform: scaleY(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
  }
  @-webkit-keyframes antSlideDownIn {
    0% {
      transform: scaleY(0.8);
      transform-origin: 100% 100%;
      opacity: 0;
    }
    100% {
      transform: scaleY(1);
      transform-origin: 100% 100%;
      opacity: 1;
    }
  }
  @keyframes antSlideDownIn {
    0% {
      transform: scaleY(0.8);
      transform-origin: 100% 100%;
      opacity: 0;
    }
    100% {
      transform: scaleY(1);
      transform-origin: 100% 100%;
      opacity: 1;
    }
  }
  @-webkit-keyframes antSlideDownOut {
    0% {
      transform: scaleY(1);
      transform-origin: 100% 100%;
      opacity: 1;
    }
    100% {
      transform: scaleY(0.8);
      transform-origin: 100% 100%;
      opacity: 0;
    }
  }
  @keyframes antSlideDownOut {
    0% {
      transform: scaleY(1);
      transform-origin: 100% 100%;
      opacity: 1;
    }
    100% {
      transform: scaleY(0.8);
      transform-origin: 100% 100%;
      opacity: 0;
    }
  }
  @-webkit-keyframes antSlideLeftIn {
    0% {
      transform: scaleX(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
    100% {
      transform: scaleX(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
  }
  @keyframes antSlideLeftIn {
    0% {
      transform: scaleX(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
    100% {
      transform: scaleX(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
  }
  @-webkit-keyframes antSlideLeftOut {
    0% {
      transform: scaleX(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
    100% {
      transform: scaleX(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
  }
  @keyframes antSlideLeftOut {
    0% {
      transform: scaleX(1);
      transform-origin: 0% 0%;
      opacity: 1;
    }
    100% {
      transform: scaleX(0.8);
      transform-origin: 0% 0%;
      opacity: 0;
    }
  }
  @-webkit-keyframes antSlideRightIn {
    0% {
      transform: scaleX(0.8);
      transform-origin: 100% 0%;
      opacity: 0;
    }
    100% {
      transform: scaleX(1);
      transform-origin: 100% 0%;
      opacity: 1;
    }
  }
  @keyframes antSlideRightIn {
    0% {
      transform: scaleX(0.8);
      transform-origin: 100% 0%;
      opacity: 0;
    }
    100% {
      transform: scaleX(1);
      transform-origin: 100% 0%;
      opacity: 1;
    }
  }
  @-webkit-keyframes antSlideRightOut {
    0% {
      transform: scaleX(1);
      transform-origin: 100% 0%;
      opacity: 1;
    }
    100% {
      transform: scaleX(0.8);
      transform-origin: 100% 0%;
      opacity: 0;
    }
  }
  @keyframes antSlideRightOut {
    0% {
      transform: scaleX(1);
      transform-origin: 100% 0%;
      opacity: 1;
    }
    100% {
      transform: scaleX(0.8);
      transform-origin: 100% 0%;
      opacity: 0;
    }
  }
  @-webkit-keyframes antZoomIn {
    0% {
      transform: scale(0.2);
      opacity: 0;
    }
    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes antZoomIn {
    0% {
      transform: scale(0.2);
      opacity: 0;
    }
    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
  @-webkit-keyframes antZoomOut {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0.2);
      opacity: 0;
    }
  }
  @keyframes antZoomOut {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0.2);
      opacity: 0;
    }
  }
  @-webkit-keyframes antZoomBigIn {
    0% {
      transform: scale(0.8);
      opacity: 0;
    }
    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes antZoomBigIn {
    0% {
      transform: scale(0.8);
      opacity: 0;
    }
    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
  @-webkit-keyframes antZoomBigOut {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0.8);
      opacity: 0;
    }
  }
  @keyframes antZoomBigOut {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0.8);
      opacity: 0;
    }
  }
  @-webkit-keyframes antZoomUpIn {
    0% {
      transform: scale(0.8);
      transform-origin: 50% 0%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 50% 0%;
    }
  }
  @keyframes antZoomUpIn {
    0% {
      transform: scale(0.8);
      transform-origin: 50% 0%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 50% 0%;
    }
  }
  @-webkit-keyframes antZoomUpOut {
    0% {
      transform: scale(1);
      transform-origin: 50% 0%;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 50% 0%;
      opacity: 0;
    }
  }
  @keyframes antZoomUpOut {
    0% {
      transform: scale(1);
      transform-origin: 50% 0%;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 50% 0%;
      opacity: 0;
    }
  }
  @-webkit-keyframes antZoomLeftIn {
    0% {
      transform: scale(0.8);
      transform-origin: 0% 50%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 0% 50%;
    }
  }
  @keyframes antZoomLeftIn {
    0% {
      transform: scale(0.8);
      transform-origin: 0% 50%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 0% 50%;
    }
  }
  @-webkit-keyframes antZoomLeftOut {
    0% {
      transform: scale(1);
      transform-origin: 0% 50%;
      opacity: 1;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 0% 50%;
      opacity: 0;
    }
  }
  @keyframes antZoomLeftOut {
    0% {
      transform: scale(1);
      transform-origin: 0% 50%;
      opacity: 1;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 0% 50%;
      opacity: 0;
    }
  }
  @-webkit-keyframes antZoomRightIn {
    0% {
      transform: scale(0.8);
      transform-origin: 100% 50%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 100% 50%;
      opacity: 1;
    }
  }
  @keyframes antZoomRightIn {
    0% {
      transform: scale(0.8);
      transform-origin: 100% 50%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 100% 50%;
      opacity: 1;
    }
  }
  @-webkit-keyframes antZoomRightOut {
    0% {
      transform: scale(1);
      transform-origin: 100% 50%;
      opacity: 1;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 100% 50%;
      opacity: 0;
    }
  }
  @keyframes antZoomRightOut {
    0% {
      transform: scale(1);
      transform-origin: 100% 50%;
      opacity: 1;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 100% 50%;
      opacity: 0;
    }
  }
  @-webkit-keyframes antZoomDownIn {
    0% {
      transform: scale(0.8);
      transform-origin: 50% 100%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 50% 100%;
    }
  }
  @keyframes antZoomDownIn {
    0% {
      transform: scale(0.8);
      transform-origin: 50% 100%;
      opacity: 0;
    }
    100% {
      transform: scale(1);
      transform-origin: 50% 100%;
    }
  }
  @-webkit-keyframes antZoomDownOut {
    0% {
      transform: scale(1);
      transform-origin: 50% 100%;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 50% 100%;
      opacity: 0;
    }
  }
  @keyframes antZoomDownOut {
    0% {
      transform: scale(1);
      transform-origin: 50% 100%;
    }
    100% {
      transform: scale(0.8);
      transform-origin: 50% 100%;
      opacity: 0;
    }
  }
  
  /* Chatbot */
  #chatbot-chat {
    min-width: 100px !important;
    min-height: 100px !important;
  }
  @media screen and (min-width: 500px) and (max-width: 768px) {
    ul ul {
      padding-inline-start: 13px;
    }
    ul:not(ul ul) {
      padding-inline-start: 20px;
    }
  }
  @media screen and (max-width: 500px) {
    ul ul {
      padding-inline-start: 15px;
    }
    ul:not(ul ul) {
      padding-inline-start: 20px;
    }
    .ant-pagination-total-text {
      width: 100%;
    }
    .ant-table-pagination-right {
      justify-content: left;
    }
  
    /* Make Scroll Visible on Mobile */
    ::-webkit-scrollbar {
      -webkit-appearance: none;
    }
  
    ::-webkit-scrollbar:vertical {
      width: 10px;
    }
  
    ::-webkit-scrollbar:horizontal {
      height: 10px;
    }
  
    ::-webkit-scrollbar-thumb {
      background-color: darkgrey;
      border-radius: 10px;
      border: 2px solid #ffffff;
    }
  
    ::-webkit-scrollbar-track {
      border-radius: 10px;
      background-color: #ffffff;
    }
  }
  /* Antd Message */
  .ant-message {
    margin-top: 110px;
  }
  
  /* Antd dropdown  */
  .ant-dropdown {
    z-index: 9999;
  }
  
  @media print  {
    .printprincipal {
      display: block !important;
    }
  
    .divprincipal {
      break-inside: avoid !important;
    }
    .content-detalle {
      padding: 0;
      width: auto;
      min-height: 0;
    }
    .print-hide {
      display: none !important;
    }
    .print-show {
      display: block !important;
    }
    .print-blank {
      visibility: hidden !important;
    }
    .custom-margin-print {
      margin-top: -3% !important;
    }
    .alert {
      box-shadow: none !important;
    }
    .toggleDisplayFlex {
      display: block !important;
    }
    .material-icons {
      display: none !important;
    }
    .fullWidthPrint {
      width: 100% !important;
      max-width: 100% !important;
    }
    .removePaddingPrint {
      padding: 0 !important;
    }
    .imgSizePrint {
      height: 50px !important;
      width: 50px !important;
    }
    div#_hj-f5b2a1eb-9b07_poll {
      display: none;
    }
    .benefit-container {
      display: block !important;
    }
    .paper-shadow-hide{
      box-shadow: none;
    }
    .contenedor-list{
      display: inline-block;
  
    }
    #block-0{
      padding-top: 4px;
    }
    .text-to-break{
      display: inline-block;
    }
  
    #ficha{
      position: absolute;
      top:0px;
      left:25px;
      right:25px;
  
    }
  
    .css-1iashkj-MuiTypography-root{
      color:#616161
    }
  }